<template>
  <div class="p-6">
    <ol>
      <li>
        <NuxtLink to="/facebook">To facebook auth</NuxtLink><br />

      </li>
      <li>
        <NuxtLink to="/products">Products</NuxtLink><br />

      </li>
      <li>
        <NuxtLink to="/check-meta">Check Metadata</NuxtLink><br />
      </li>
    </ol>

  </div>
</template>

<script setup>

</script>

<style scoped></style>